.grid-view-btn-container {
  margin-left: 10px;
}

.gridlistview-btn {
  height: 36px;
  background-color: #fff;
  width: 36px;
  line-height: 30px;
  border-radius: 0;
  border: 1px solid #d5d5d5;
  cursor: pointer;
}

.gridlistview-btn:first-child {
  border-right: none;
  border-top-left-radius: 2px !important;
  border-bottom-left-radius: 2px !important;
}

.gridlistview-btn:last-child {
  border-left: none;
  position: relative;
  left: -4px;
  border-top-right-radius: 2px !important;
  border-bottom-right-radius: 2px !important;
}

.gridlistview-btnactive {
  background-color: #671c9d !important;
  border: 1px solid #671c9d;
  cursor: no-drop;
}

.gridlistview-btnactive[disabled]:hover,
.gridlistview-btnactive[disabled]:focus {
  background: #671c9d !important;
  cursor: no-drop;
}
